View Issue Details

IDCategoryLast Update
0007924translation2020-07-01 16:21
ReporterlaexAssigned Tox42 
Reproducibilityhave not tried 
Status closedResolutionfixed 
Product Version5.12 
Fixed in Version 
Summary0007924: [menu / fades] Mistake in German translation / maybe emprovement for English too?
DescriptionThere is a mistake in the German menu:
> Edit / Fade / Fade In Length
is translated to:
> Bearbeiten / Fade / Fade-In bis Positionsanzeiger

That literally means “Fade In to Playhead” and that is wrong, because the fade is done to the Edit Point!

The solution could be: “Fade-In-Länge” (English: Fade In Length), or maybe “Fade-In setzen” (English: Set Fade In), or maybe “Fade-In bis Arbeitspunkt” (English: Fade In to Edit Point).

Quite honestly, the last option would be most logical IMHO, even for the English version!?

Thanks for your attention!
TagsNo tags attached.

Activities

edogawa

2020-06-30 07:43

reporter   ~0024528

I have corrected the translation for Ardour 6 (gtk2_ardour/editor_actions.cc, currently line 1577 and 1578, where the string has changed to "Set Fade In Length", to be literal: "Fade-In Länge setzen"), see pull request 0000530 at Ardour's github mirror. Same for the Fade Out action.

Once the PR is merged, this ticket can be closed.

x42

2020-07-01 16:21

administrator   ~0024543

Fixed by merging https://github.com/Ardour/ardour/pull/530

Issue History

Date Modified Username Field Change
2020-03-10 07:17 laex New Issue
2020-06-30 07:43 edogawa Note Added: 0024528
2020-07-01 16:21 x42 Assigned To => x42
2020-07-01 16:21 x42 Status new => closed
2020-07-01 16:21 x42 Resolution open => fixed
2020-07-01 16:21 x42 Note Added: 0024543